@charset "utf-8";
/* CSS Document */
.index-image {
margin: 0;
padding: 0;
}

#pride-message01 {
width:694px;
height: 480px;
margin: 0;
padding: 0;
background:url(../images/pride/01.jpg) no-repeat;
}

#copy-image01 {
    margin: 0;
    padding: 20px 0 0 24px;
}
#read-copy01 {
margin: 0;
padding: 16px 0 0 24px;
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
font-size: 12px;
line-height: 1.5;
}

#copy-image02 {
    margin: 0;
    padding: 40px 0 0 190px;
}

#read-copy02 {
margin: 0;
padding: 16px 0 0 190px;
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
font-size: 12px;
line-height: 1.5;
}

#copy-image03 {
    margin: 0;
    padding: 59px 0 0 24px;
}

#read-copy03 {
margin: 0;
padding: 16px 0 0 24px;
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
font-size: 12px;
line-height: 1.5;
}


#pride-message02 {
width:694px;
height: 467px;
margin: 0;
padding: 0;
background:url(../images/pride/02.jpg) no-repeat;
}

#copy-image04 {
    margin: 0;
    padding: 20px 0 0 270px;
}

#read-copy04 {
margin: 0;
padding: 16px 0 0 270px;
font-family:"Times New Roman","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ","HGS明朝E","HGMinchoE","ＭＳ Ｐ明朝","ＭＳ 明朝",MS PMincho!important;
font-size: 12px;
line-height: 1.5;
}